﻿@model SSCMvc.Models.MaDetail
@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<h2>
    Details</h2>
<fieldset>
    <legend>Detail Of Installment</legend>
    <table width="80%" align="left">
        <tr>
            <td align="left" width="120px">
            <b>
                @Html.DisplayNameFor(model => model.InstallmentNo)
                </b>
            </td>
            <td align="left">
                @Html.DisplayFor(model => model.InstallmentNo)
            </td>
        </tr>
        <tr>
            <td align="left">
            <b>
                @Html.DisplayNameFor(model => model.MaCourse.CourseName)
                </b>
            </td>
            <td align="left">
                @Html.DisplayFor(model => model.MaCourse.CourseName)
            </td>
        </tr>
        <tr>
            <td align="left">
            <b>
                @Html.DisplayNameFor(model => model.MaPackage.PackageName)
                </b>
            </td>
            <td align="left">

                @Html.DisplayFor(model => model.MaPackage.PackageName)
            </td>
        </tr>
        <tr>
            <td align="left">
            <b>
                Installment Amount
                <b>
            </td>
            <td align="left">
                @Html.DisplayFor(model => model.InstallAmt)
            </td>
        </tr>
          <tr>
            <td align="left">
            <b>
                Next Installment (Days)
                <b>
            </td>
            <td align="left">
                @Html.DisplayFor(model => model.NextDurationDays)
            </td>
        </tr>
        <tr>
            <td align="left">
            <b>
                @Html.DisplayNameFor(model => model.EnterDate)
                </b>
            </td>
            <td align="left">
            @{
                string enterdate = String.Format("{0:dd MMM,yyyy}", Model.EnterDate);
                }
                @enterdate
            </td>
        </tr>
    </table>
  
  
</fieldset>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
    @Html.ActionLink("Back to List", "Index", new {@packid=Model.PackageId })
</p>
